Subject: AI and Abalone

From: Jonathan Roy <[email-masked]>
Date: Sat, 10 Oct 1992 21:17:52 -0700

My school has a Winter Term each year, where you take a single, specialized
course, 5 days a week, and do alot of work on it... It looks like I"ll
be taking "AI and Game Playing" this semester. Whats nice abot
this course if you do all the work on a sepcifc game, of YOUR choice. :)
I plan to use Abalone as my subject, if the instructor OK's it...

I'll keep you all posted. Of course, I'll have to write the programs and such
in Pascal, but oh well. ;) I'll post to C one day. :)

  F F  Jonathan Roy, Vice President, Free Access Foundation.    GEnie: J.ROY18
   A   Mail [email-masked] for information, or FTP to halcyon.com:  /pub/faf/
  F F  "A server is a terrible thing to waste."    Internet: [email-masked]
 "Everything that has transpired has done so according to my design." - _RotJ_